Subject: [Fot] How many times can you line bore a block?

From: Philip Gott <[email-masked]>
Date: Mon, 27 Jul 2026 16:45:00 -0400

Or another way to ask the question is “how much misalignment between the crankshaft and transmission input shaft can be tolerated?”
I had a block completely gone through, including line boring and it ran very well until number one cylinder liner suddenly split. The engine hydro locked and broke the crank and front main bearing cap. I have a new cap; to use it requires the block be line bored again. I’m wondering if anyone else has a similar experience and can tell me either that it worked out well, or that I should throw the block away.
Thanks as always!
Phi

Sent from my iPhone
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot
Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]